@media only screen and (min-width: 320px) and (max-width: 600px) {
	body div#prayTime div {
		margin-right: 3px;
		font-size: 11px;
		padding: 0 2px;
	}
	html[lang=ar] div#date {
		font-size: 12px;
	}
	html[lang=ar] .select-villes {
		margin-right: 0;
	}
	body div#prayTime {
		padding: 0 5px 20px;
	}
	body div.background_position #date:before {
		left: 5px;
		top: 0px;
	}
	body #date {
		margin-left: 20px;
		font-size: 11px;
	}
	body .select-villes {
		margin-left: 0;
	}
	select#select-ville {
		font-size: 10px;
		padding-left: 12px;
		padding:10px;
	}

}
@media (max-width: 740px) {
	html[lang=ar] body div#prayTime div {
		font-size: 10px;
	}
	body .video-article .video-js .vjs-tech {
		height: 350px;
	}
	body .video-article .my-video-dimensions {
		height: 350px;
	}
	body div#cancel_tts {
		right: 0;
		top: 0;
	}
	body .text_speech .mejs__button.mejs__playpause-button>button {
		margin: 9px 0;
	}
	body .text_speech .text_speech_holder {
		padding: 0 15px;
	}
	body .text_speech .mejs__time-total {
		width: 75%;
	}
	body .text_speech .mejs__time.mejs__currenttime-container {
		right: 45px;
	}
	body .text_speech .mejs__time {
		font-size: 13px;
	    margin-top: 16px;
	    padding: 0;
	}
	html[lang=ar] .page-search-content div#edit-actions {
		margin-right: 0;
	}
	html[lang=ar] body form#views-exposed-form-recherche-page-1 input#edit-submit-recherche {
		padding-top: 14px;
	}
	body #date {
		margin-left: 28px;
	}
	body div#prayTime div {
		padding: 0 6px;
	}
	div#region-navigation-collapsible > div {
		height: 100%;
		width: 100%;
	}
	body div.background_position #date:before {
		left: 5px;
		top: 0px;
	}
	html[lang=ar] body div.background_position #date:before {
		top: 5px;
	}
	html #header-region nav {
    	background: unset !important;
	}
	div#block-newsletter {
		display: none;
	}
	body .item-list-vraifake li.slick-active:hover {
		transform: scale(1);
		background: #f2f2f2;
	}
	body .item-list-image .slick-slide .bottom_image {
    	opacity: 1;
    	visibility: visible;
	}
	html body.not-frontpage div#main {
		width: 100%;
	}
	html body div#main {
		padding-top:106px;
	}
	body li.lang-switch a {
		padding: 2px 20%;
		position: relative;
		top: -5px;
	}
	html[lang=ar] li.lang-switch a {
		padding: 7px 20%;
		font-size: 14px;
	}
	body form#views-exposed-form-jornal-tv-page-1 div input, 
	body form#views-exposed-form-jornal-tv-page-1 div select {
		background: #fff;
	}
	body div#block-views-block-block-live-block-1 {
		display: none;
	}
	body div#block-menutogglenavigation {
		display: block;
    }
	body div#block-pagesearchresponsive {
    	display: block;
	}	
	div#responsive-search {
		text-align: center;
		margin-top: 8px;
	}
	body .direct footer {
		display: block;
		right: 5px;
		top: -15px;
	}
	html[lang=ar] body .direct footer {
		right: unset;
		left: 5px;
	}
	body #block-basic-branding {
		width: 33%;
		margin:5px 0;
		text-align: center;
	}
	html[lang=ar] body #block-basic-branding {
    	float: right;
    	text-align: center;
	}
	html body #block-basic-branding img {
		width: 94px;
		height: 54px !important;
	}
	body div#block-menuresponsive {
    	display: block;
	}
	body .newsletter_img img {
		width: 65%;
	}
	body .newsletter_img {
		font-size: 14px;
	}
	body.one-sidebar.sidebar-second .content-sidebar {
    	width: 100%;
	}
	body #sidebar-second {
		width: 100%;
	}
	body div#block-blocktopinfo {
		display: none;
	}
	html[lang=ar] body #header {
	    right: 0;
	}
	body #header {
	    height: 116px;
	}
	html[lang=ar] .direct {
		right: 0;
	}
	body #header-region nav {
		display: none;
	}
	body .direct {
    	position: fixed;
    	margin-left: 0;
    	width: 100%;
    	z-index: 99;
    	bottom: 0;
	}
	body div#block-views-block-direct-block-1 h2 {
		font-size: 11px;
		width: 35%;
		padding-left: 8px;
	}
	body .item-list-direct li .field-content {
		width: 80%;
	}
	html[lang=ar] div#block-views-block-direct-block-1 h2 {
		width: 27%;
		font-size: 12px;
		padding-right: 10px;
		padding-left: 0;
	}
	body .item-list-direct li.slick-current.slick-active .views-field-field-description-direct:after {
		content: unset !important;
	}
	html[lang=ar] .block-views-block-thematique-home-block-6,
	html[lang=ar] .block-views-block-thematique-home-block-3, 
	html[lang=ar] .block-views-block-thematique-home-block-9, 
	html[lang=ar] .block-views-block-thematique-home-block-2 {
		margin-left: 0 !important;
	}
	html[lang=ar] .views-field.views-field-field-description-direct {
		font-size: 12px;
	}
	html[lang=ar] .item-list-image .slick-prev {
		left: 10px;
	}
	html[lang=ar] .slick-prev {
		left: 0;
	}
	html[lang=ar] #main .item-list-image .slick-next {
		right: 80%;
	}
	body .item-list-direct li {
		font-size: 11px;
		line-height: 33px;
	}
	body .news-slider .slick-list.draggable {
    	margin: 0px 10px;
	}
	body .block-views header {
		margin: 0 10px;
		margin-bottom: 15px;
	}
	body .block-views header h1 {
		font-size: 20px;
	}
	body .block-views {
		margin-top: 5px;
	}
	body .top-video-bloc .views-row.row-1 .holder-video:first-child .title-vid {
		font-size: 16px;
		height: 40px;
		line-height: 22px;
	}
	body .block-views-block-last-news-block-2 .news-slider .last_news_info, 
	body #block-views-block-last-news-block-4 .news-slider .last_news_info {
		margin: 0 10px;
	}
	body .block-views-block-last-news-block-2 .news-slider img, 
	body #block-views-block-last-news-block-4 .news-slider img {
		height: 310px;
	}
	body .news-slider img {
		height: 120px;
	}
	body .block-views-block-last-news-block-2 .news-slider .last_news_info .resume_news h1, 
	body #block-views-block-last-news-block-4 .news-slider .last_news_info .resume_news h1 {
		font-size: 20px;
		line-height: 24px;
	}
	body .block-views-block-thematique-home-block-6,
	body .block-views-block-thematique-home-block-7, 
	body .block-views-block-thematique-home-block-3, 
	body .block-views-block-thematique-home-block-9, 
	body .block-views-block-thematique-home-block-2 {
		width: 100%;
		margin-right: 0px; 
	}
	body div#block-views-block-thematique-home-politique, 
	body div#block-views-block-thematique-home-block-4 {
		width: 100%;
	}
	body div#block-views-block-thematique-home-politique .views-row, 
	body div#block-views-block-thematique-home-block-4 .views-row {
		width: 100%;
	}
	body .bloc-thematique-sport .views-view-grid .views-row {
		width: 100%;
	}
	body .bloc-thematique-sport img {
		height: 215px;
	}
	body .description_thematique {
		display: none;
	}
	body .block-views-block-thematique-home-block-5, 
	body .block-views-block-thematique-home-block-8, 
	body .content-nosidebar div#block-infotemperature {
		width: 100%
	}
	body .views-row.row-1 .thematique-page .info_thematique h1 {
		font-size: 20px;
	}
	body .thematique-page .info_thematique h1 {
		font-size: 18px;
	}
	html[lang=ar] .thematique-page .info_thematique h1 {
		font-size: 16px;
	}
	body.not-frontpage div#block-infotemperaturehome {
		display: none;
	}
	body .last-populaire {
		width: 100%;
		margin-right: 0;
		margin-bottom: 10px;
		padding: 0 10px;
	}
	body div#block-views-block-7-7-block-block-1-2 .title-holder.with-border a {
		background-size: 85px 55px;
		padding-right: 90px;
	}
	body .title-holder {
		font-size: 20px;
	}
	body.page-videos .title-holder.with-border:after {
		width: 40%;
	}
	header .title-holder.with-border:after {
		width: 60%;
	}
	html[lang=ar] header .title-holder.with-border:after {
		width: 20%;
	}
	html[lang="ar"] div#block-views-block-block-video-block-4 header h1:after {
		width: 30%;
	}
	html[lang=ar] body.front-page .title-holder.with-border:after {
    	width: 65%;
	}
	body div#block-views-block-block-video-block-4 header h1:after,
	body div#block-views-block-videos-populaires-block-1 header h1:after {
		width: 55%;
	}
	.darkmode_style div#responsive-search img {
    	content: url(/themes/basic/images/search_darked.svg);
	}
	.darkmode_style div#menu-toggle img {
    	content: url(/themes/basic/images/menu_darked.svg);
	}
	body div#block-views-block-vrai-ou-fake-block-1 .title-holder.with-border a {
		background-size: 85px 55px;
		padding-right: 90px;	
	}
	body.darkmode_style div#block-views-block-vrai-ou-fake-block-1 .title-holder.with-border a {
		background-size: 85px 55px;
	}
	body.darkmode_style div#block-views-block-7-7-block-block-1-2 .title-holder.with-border a {
		background-size: 85px 55px;	
	}
	body #views-exposed-form-page-vraifake-page-1 div.form-actions, 
	body #views-exposed-form-page-vraifake-page-2 div.form-actions {
		width: 100%;
		float: unset;
	}
	body form#views-exposed-form-page-vraifake-page-1 .js-form-item-title, 
	body form#views-exposed-form-page-vraifake-page-2 .js-form-item-title {
		width: 100%;
		float: unset;
		margin-bottom: 10px;
	}
	#views-exposed-form-page-vraifake-page-1 div.form-actions input, 
	#views-exposed-form-page-vraifake-page-2 div.form-actions input {
		margin: auto;
	}
	body div#block-formulaireexposepage-vraifakepage-1, 
	body #block-formulaireexposepage-vraifakepage-2 {
		padding:0px 10px;
		width: 100%;
		margin-bottom: 10px;
	}
	body .section-vraifaux {
		padding: 0 10px;
	}
	input#edit-submit-page-vraifake {
		margin: auto;
	}
	body .item-list-vraifake .slick-track {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	body .item-list-vraifake .slick-list {
		height: 335px;
	}
	body #main .item-list-vraifake .slick-next,
	body #main .item-list-vraifake .slick-prev {
		width: 27px;
		height: 53px;
		top: 35%;
		z-index: 9;
	}
	#main .item-list-vraifake .slick-next {
		right: 0;
	}
	body #main .item-list-vraifake .slick-next:before,
	body #main .item-list-vraifake .slick-prev:before {
		content: '';
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background-size: 26px 53px;
		background-repeat: no-repeat;
	}
	body div#block-views-block-7-7-block-block-1-2 header {
	    margin-top: 20px;
	    margin-bottom: 15px;
	    margin-left: 0;
	    margin-right: 0;
	}
	body span.taille-text {
		font-size: 12px;
	}
	body .range-button span.buton2 {
		padding-top: 25px;
		padding-left: 25px;
		bottom: 12px;
		background-size: 25px !important;
	}
	body .range-button span.buton1 {
		padding-top: 25px;
		padding-left: 25px;
		bottom: 12px;
		background-size: 25px !important;
	}
	span#play_tts {
		left: 110px;
		width: 25px;
	}
	html[lang=ar] body span#play_tts {
    	right: 110px;
	}
	body div#block-views-block-vrai-ou-fake-block-1 header {
		margin-bottom: 15px;
	}
	body #main .item-list-vraifake .slick-next:before {
		background: url(/sites/default/files/arr_next.svg);
		background-repeat: no-repeat;
	}
	body #main .item-list-vraifake .slick-prev:before {
		background: url(/sites/default/files/arr_prev.svg);
		background-repeat: no-repeat;
	}
	body .img_vraifake img {
		height: 220px;
	}
	body #footer {
		padding: 0 10px;
	}
	div#footer-region #footer-top {
    	padding: 20px 0 0 0;
	}
	body .logo_footer {
		text-align: center;
	}
	body nav#block-basic-footer li {
	    width: 100%;
	    float: unset;
	    margin-bottom: 20px !important;
	    text-align: center;
	    margin: auto;
	    display: block;
	}
	footer nav#block-alqaymttdhyyl li {
    	float: right;
    	width: 100%;
    	text-align: center;
    	position: relative;
	}
	html[lang="ar"] #block-poweredbysnrt {
		width: 100%;
	}
	html[lang="ar"] #block-reseauxsociaux {
		float: unset;
	}
	html[lang="ar"] nav#block-menufooterbottom {
		width: 100%;
	}
	.item-list-hashtag {
	    overflow: auto;
    	white-space: nowrap;
	}
	body nav#block-applicationsmobiles ul {
		text-align: center;
	}
	nav#block-applicationsmobiles .Play a,
	nav#block-applicationsmobiles .Apps a {
		top: -5px;
	} 
	body #block-poweredbysnrt {
	    width: 100%;
	    float: unset;
	    text-align: center;
	}
	body #block-reseauxsociaux {
	    float: unset;
	    text-align: center;
	    padding-bottom: 30px;
	}
	body nav#block-menufooterbottom {
    	text-align: center;
    	width: 100%; 
    	margin-left: 0;
    	margin: 15px 0;
	}
	body .image-jt img {
		width: 100%;
	}
	.detail-secinfo {
		padding: 0 10px;
		margin-top: 20px;
	}
	.detail-video {
    	margin-top: 30px;
	}
	.detail-video iframe {
    	height: 200px;
	}
	.info-vid {
    	padding: 0 10px;
	}
	body .titre-article h1 {
		font-size: 20px;
	}
	body .img-article img {
		height: 186px;
	}
	body .share_fonts {
		padding: 10px 0 0 0;
		height: auto;
	}
	.share_fonts.last_share {
		border-bottom:unset;
	}
	body .partage-article .partager-detail {
		font-size: 16px;
		float: left;
	}
	body .partage-article div {
		float: right;
	}
	html[lang=ar] .partage-article {
    	float: unset;
	}
	html[lang=ar] #buton-imprimer {
		right: 0px;
	}
	html[lang="ar"] body .partage-article div {
    	float: left;
	}
	html[lang=ar] .titre-article h1 {
		font-size: 22px;
	}
	body .partage-article .fb-partage {
    	padding-right: 0;
	}
	body .partage-article {
		margin-bottom: 50px;
		position: relative;
		padding-bottom: 7px;
	}
	body .partage-article:after {
	    position: absolute;
	    content: '';
	    background: #dadada;
	    width: 100%;
	    height: 1px;
	    top: 45px;
	    left: 0;
	}
	body #buton-imprimer {
		left: unset;
		right: 30px;
		display: inline-block;
	}
	.range-button {
		margin-bottom: -7px;
	}
	html[lang=ar] body .views-row.row-1 .thematique-page:last-child {
		margin-right: 0;
	}
	html[lang=ar] body div#block-botolaclassement-2 .title-holder {
	    margin-left: 0;
	    margin-right: 10px;
	}
	body .content-nosidebar div#block-infotemperature {
		padding: 0 10px;
	}
	body .row-reponse > div {
		width: 100%;
		margin-bottom: 10px;
	}
	html[lang=ar] body .row-reponse>div {
		margin-right: 0;
	}
	html[lang=ar] body .row-reponse>div:last-child {
		margin-right: 0 !important;
	}
	html[lang=ar] body div#block-views-block-article-en-relation-block-block-1 header h2,
	html[lang=ar] body div#block-views-block-videos-en-relation-block-1 header h2 {
		margin-right: 10px;
	}
	body .row-reponse {
		display: block;
    	margin-bottom: 0;
	}
	body .image-reponse img {
    	height: 209px;
	}
	body div#block-formulairequestion {
		padding: 0 10px;
	}
	body div#popup-question {
	    width: 88%;
	    padding: 10px;
	}
	body .top-video-bloc .views-row.row-1 .holder-video:first-child {
		width: 100%;
	}
	body .top-video-bloc .views-row.row-1 .holder-video:first-child .read-vid:before {
    	width: 54px;
    	height: 54px;
    	background-size: 54px;
    	margin-left: 10px;
    	margin-top: 10px;
	}
	body .top-video-bloc .views-row.row-1 .holder-video:first-child img {
		height: 180px;
	}
	body .top-video-bloc .views-row.row-1 .holder-video {
		width: 100%;
	}
	body .top-video-bloc .holder-video > div {
		padding: 0 10px;
	}
	body .views-row.row-1 .thematique-page {
		width: 100%;
	}
	body .views-row.row-1 .thematique-page:last-child {
    	margin-left: 0;
	}
	.bloc-thematique-home .views-row:first-child .top_info_thematique, 
	.bloc-thematique-home .views-row:first-child .info_thematique_home {
		padding: 0 10px;
	}
	body .bloc-thematique-home .views-row:first-child .top_info_thematique img {
    	width: 100%;
    	height: 220px;
	}
	body .item-list-vraifake li {
		background: #F2F2F2;
		margin: 0 7px;
	}
	.darkmode_style .item-list-vraifake li.slick-active:hover .title-vraifake a {
    	color: #EEEEEE;
	}
	body.darkmode_style .item-list-vraifake li .title-vraifake a {
    	color: #EEEEEE;
	}
	body .title-vraifake a {
		color: #202020;
	}
	body .item-list-vraifake .slick-current.slick-active + li {
		transform: unset;
		z-index: 0;
		transition: 0;
	}
	body div#block-views-block-block-activite-royale-block-1 .views-row.clearfix.row-1 .holder-acitivite-royale {
		width: 100%;
	}
	body div#block-views-block-block-activite-royale-block-1 .views-row.clearfix.row-1 .holder-acitivite-royale:first-child .last-activite-royale {
		padding: 0 10px;
	}
	div#block-views-block-thematique-home-block-1 .thematique-home {
		padding: 0 10px;
	}
	body div#block-views-block-thematique-home-block-1 .read-vid:before {
		left: 10px;
		top: 10px;
	}
	div#block-botolaclassement .title-holder,
	div#block-botolaclassement-2 .title-holder {
		padding-left: 10px;
	}
	body .info_activite_royal h1 {
		max-height: 50px;
		min-height: 50px;
		font-size: 14px;
	}
	body div#block-views-block-block-activite-royale-block-1 .views-row.clearfix.row-1 .holder-acitivite-royale:first-child, 
	body div#block-views-block-thematique-home-politique .views-row.row-1, 
	body div#block-views-block-thematique-home-block-4 .views-row.row-1 {
		width: 100%;
	}
	body div#block-views-block-dosssier-du-mois-block-1 {
		width: 100%;
		margin-bottom: 10px;
	}
	body div#block-views-block-dosssier-du-mois-block-1 .views-row {
    	padding: 0 10px;
	}
	body .thematique-page img {
		height: 88px;
	}
	body .views-row.row-1 .thematique-page img {
		height: 220px;
	}
	.section-thematique .views-row.clearfix.row-1 {
		padding:0 10px;
	}
	body div#block-views-block-last-news-block-3, 
	body div#block-views-block-last-news-block-4 {
		width: 100%;
	}
	body div#block-botolaclassement-2 {
		width: 100%;
		margin-left: 0;
	}
	body div#block-botolaclassement-2 .title-holder {
		margin-left: 10px;
	}
	body .jt-holder {
		padding: 10px;
	}
	body .first-info-jt {
		width: 100%;
	}
	body .second-info-jt {
		width: 100%;
		margin-left: 0;
	}
	html[lang=ar] body .second-info-jt {
		float: unset;
	}
	form#views-exposed-form-jornal-tv-page-1 div input#edit-submit-jornal-tv {
		width: 40px;	
	}
	html[lang=ar] .list-jt ul li:first-child .jt-holder .second-info-jt {
		padding-right: 10px;
	}
	body div#block-popupjt {
		background: rgba(0,0,0,.8);
	}
	body h2#categori_popupjt {
		color: #fff;
	}
	body h1#title_popupjt {
		color: #fff;
	}
	body div#date_popupjt {
		color: #fff;
	}
	body .list-jt ul li:first-child .jt-holder .image-jt img {
		height: 200px;
	}
	body .list-jt ul li:first-child .jt-holder .second-info-jt {
		margin-left: 0px;
		padding-left: 10px;
	}
	body nav.pager {
    	float: unset;
    	text-align: center;
	}
	body div#block-downloadapp {
	    display: none;
		visibility: hidden;
	}
	body div#block-subscribe {
		display: none;
		visibility: hidden;
	}
	body .row-search.views-row.clearfix.row-2 > div:nth-child(-n+2), 
	body .row-search.views-row.clearfix.row-3 > div:nth-child(n+3) {
		width: 100% !important;
		padding: 0 10px;
	}
	.holder-search div#second-search {
    	width: 62%;
    	float: right;
    	margin-left: 0px;
	}
	html[lang="ar"] .holder-search div#second-search {
		float: left;
		margin-left: 0;
		margin-right: 10px;
	}
	.page-search-content #content header {
    	padding: 0 10px;
	}
	body .content-sidebar form#views-exposed-form-recherche-page-1 {
    	margin-bottom: 20px !important;
    	margin: 0 10px;
	}
	body form#views-exposed-form-recherche-page-1 input#edit-combine-search {
		height: 37px;
		width: 100%;
	}
	body form#views-exposed-form-recherche-page-1 .form-item-combine-search {
		width: 75%;
	}
	body form#views-exposed-form-recherche-page-1 input#edit-submit-recherche {
		height: 37px;
		width: 52px;
		font-size: 0 !important;
		padding-top: 15px;
	}
	body form#views-exposed-form-recherche-page-1 div#edit-actions:after {
	    background: url(/themes/basic/images/search-page.svg);
	    content: '';
	    position: absolute;
	    top: 10px;
	    left: 15px;
	    width: 15px;
	    height: 15px;
	    background-repeat: no-repeat;
	    background-size: 15px;
	}
	#views-exposed-form-recherche-page-1 div#edit-actions {
		position: relative;
	}
	.holder-search div#hero-search {
		width: 35%;
	}
	body .list-catgorie ul {
    	overflow: auto;
    	white-space: nowrap;
    	max-height: 25px;
	}
	body li.item-categorie {
		margin-right:10px;
	}
	body div#block-lifestylecategorie {
    	padding-left: 10px;
	}
	html[lang=ar] body div#block-lifestylecategorie {
    	padding-left: 0px;
    	padding-right: 10px;
	}
	div#block-views-block-block-lifestyle-block-1 {
		padding: 0 10px;
	}
	body .lifestyle-holder img {
		height: 200px;
	}
	body div#block-views-block-categorie-lifestyle-block-1 .item-list {
		display: block !important;
		overflow: auto;
	    white-space: nowrap;
	    max-height: 30px;
	}
	body div#block-views-block-categorie-lifestyle-block-2 header {
    	float: right;
	}
	body div#block-views-block-block-lifestyle-block-2 {
		padding: 0 10px;
	}
	html[lang=ar] body div#block-views-block-bricoloage-slider-block-2 header h3 {
		font-size: 20px;
	}
	html[lang=ar] body div#block-views-block-bricoloage-slider-block-2 header h3::after {
		width: 70%;
	}
	body div#block-views-block-categorie-lifestyle-block-2 .item-list {
	    display: block !important;
	    overflow: auto;
	    white-space: nowrap;
	    max-height: 25px;
	}
	html[lang=ar] body div#block-views-block-categorie-lifestyle-block-2 li.item-categorie,
	html[lang=ar] body div#block-views-block-categorie-lifestyle-block-2 .item-categorie-lifestyle li {
		font-size: 16px;
		margin-right: 15px;
	}
	body div#block-views-block-categorie-lifestyle-block-1 header {
		float: left;
	}
	body div#block-views-block-block-recette-cuisine-block-3 {
		width: 100%;
		padding: 0 10px
	}
	body div#block-views-block-block-recette-cuisine-block-4 {
		width: 100%;
		padding: 0 10px;
	}
	body li.item-categorie,
	body .item-categorie-lifestyle li {
		margin-right: 15px;
	}
	html body.page-agenda-culturel #main {
		padding-right: 20px;
		padding-left: 20px;
	}
	body.page-agenda-culturel .block-views {
		margin-top: 0;
	}
	body.page-agenda-culturel div#block-views-block-7-7-block-block-2 .top-agenda img {
		height: 525px;
	}
	div#block-views-block-7-7-block-block-2 .item-list-agenda .slick-list {
		width: 100%;
	}
	body.page-agenda-culturel #main div#block-views-block-7-7-block-block-2 .item-list-agenda .slick-next {
		right: 0;
		width: 35px;
	}
	body div#block-listecategorieagenda li.item-categorie {
		font-size: 20px;
	}
	body div#block-views-block-7-7-block-block-3 {
		width: 100%;
	}
	body div#block-views-block-7-7-block-block-6 {
		width: 100%;
	}
	body div#block-views-block-7-7-block-block-4 {
		width: 100%;
	}
	div#block-views-block-7-7-block-block-8 {
		display: inline-block;
		width: 100%;
	}
	div#block-views-block-7-7-block-block-5 {
		display: inline-block;
		width: 100%;
	}
	body div#block-views-block-7-7-block-block-7 {
		width: 100%;
	}
	body .thematic-agenda h4 {
		font-size: 20px;
		margin-left: -10px;
		margin-bottom: 20px;
	}
	body .with-four .thematic-agenda h4 {
		margin-left: -10px;
	}
	body.front-page .bottom-agenda {
		margin-left: 0px;
	}
	body .bottom-agenda {
		margin-left: -25px;
	}
	html[lang=ar] body .bottom-agenda {
		margin-right: 0px;
	}
	html[lang=ar] body div#block-views-block-7-7-block-block-2 .bottom-agenda {
		margin-right: 0;
	}
	html .page-agenda-culturel div#block-views-block-7-7-block-block-2 .item-list-agenda .slick-slide {
		padding: 0px;
	}
	body div#block-views-block-7-7-block-block-2 .bottom-agenda {
		margin-left: 0;
	}
	div#block-views-block-7-7-block-block-1-2 {
		padding: 0 10px;
	}
	div#block-views-block-7-7-block-block-1-2 .item-list-agenda {
		padding: 35px 0 5px 0;
	}
	.front-page #main .block-views .item-list-agenda .slick-prev {
		left: 10px;
		z-index: 9;
	}
	.front-page #main .block-views .item-list-agenda .slick-next {
		right: 20px;
	}
	.front-page .item-list-agenda .slick-slide {
		padding: 0 15px;
	}
	.front-page .top-agenda {
		padding: 0 45px;
	}
	.front-page .top-agenda:after {
		margin:0 45px;
	}
	.bloc-thematique-home .views-row:first-child .top_info_thematique:after,
	div#block-views-block-block-activite-royale-block-1 .views-row.clearfix.row-1 .holder-acitivite-royale:first-child .activite_royal_img:after {
		margin: 0 10px;
	}
	.bloc-thematique-home .views-row:first-child .holder-thematique-home .date_publication {
		right: 10px;
	}
	html[lang="ar"] .bloc-thematique-home .views-row:first-child .holder-thematique-home .date_publication {
		left: 10px;
		right: unset;
	}
	body .section_agenda {
    	width: 100%;
    	margin: auto;
	}
	body .detail_second_image {
	    max-height: 470px;
	    max-width: 100%;
	    margin-top: 0;
	    width: 100%;
	}
	body .detail_second_image img {
		height: 470px;
		width: 100%;
		object-fit: cover;
	}
	.detail_agenda {
		padding: 15px;
	}
	.detail_hero_image {
		display: none;
	}
	body div#detail_info_agenda {
	    width: 100%;
    	margin-left: 0px;
    	margin-top: 20px;
    	padding-left:30px;
	}
	body div#detail_info_agenda:before {
		left: 0;
	}
	body span#detail_title_agenda {
		line-height: 26px;
		font-size: 22px;
	}
	body span#detail_categorie_agenda {
		font-size: 20px;
	}
	body div#block-views-block-vrai-ou-fake-block-1 .slick-arrow {
    	display: block !important;
	}
	body div#block-views-block-article-en-relation-block-block-1 header h2, 
	body div#block-views-block-videos-en-relation-block-1 header h2 {
		margin-left:0;
	}
	body .item-list-relation li.slick-slide {
		padding: 0 20px;
	}
	#main .item-list-relation .slick-next:before {
		left: 0;
	}
	body #main .item-list-relation .slick-next {
		right: -20px;
	}
	body #main .item-list-relation .slick-prev {
		left: -20px;
	}
	body div#block-views-block-flash-news-block-1 {
		display: none;
	}
	.page-flash-news .flash-news-block .item-list {
		max-height: 550px;
	}
	.page-flash-news .flash-news-block footer {
		max-height: 550px;
	}
	.page-flash-news div#block-views-block-flash-news-block-1-2 {
		margin-top: 10px;
	}
	body .flash-news h1 {
		max-height: 50px;
	}
	div#block-views-block-7-7-block-block-1-2 .title-holder.with-border:after,
	div#block-views-block-vrai-ou-fake-block-1 .title-holder.with-border:after {
		top:0;
		width: 71% !important;
	}
	html body .item-list-image li {
		background: #f2f2f2;
		position: relative;
		z-index: 9 !important;
		transform: unset;
		transition: 0.2s;
		right: unset;
		margin: 0 10px;
		padding: 10px !important;
	}
	html body.page-images .item-list-image li {
		background: #111111;
	}
	html body.darkmode_style .item-list-image li {
		background: #121212;
	}
	body .item-list-image li .image-hold {
    	padding-left: 0;
    	padding-top: 0;
    	margin-bottom: 0;
	}
	.item-list-image .image-hold {
    	position: relative;
	}
	body .item-list-image .slick-slide .bottom_image {
    	display: block;
	}
	body .item-list-image .slick-slider .slick-list {
		height: 320px;
	}
	html body .item-list-image .slick-slide img {
    	height: 220px;
    	object-fit: cover;
    	object-position: 100%;
	}
	body .item-list-image .slick-prev,
	body .item-list-image .slick-next {
		background: #fff;
		top: -10px;
		width: 24px;
		height: 24px;
	}
	body.page-images .item-list-image .slick-prev,
	body.page-images .item-list-image .slick-next {
		background: #1A1A1A;
	}
	body.page-images #main .slick-next:before,
	body.page-images #main .slick-prev:before {
		color: #fff;
	}
	body .item-list-image .slick-prev {
		left: 80%;
	}
	body #main .item-list-image .slick-next {
		right: 10px; 
	}
	body #main .slick-next:before,
	body #main .slick-prev:before {
		font-size: 14px;
	}
	body .holder-search {
		padding: 10px;
	}
	body .texte_rechercher {
		font-size: 16px;
		margin-bottom: 15px;
	}
	body h2.title-holder.recherche-before {
		margin-bottom: 15px;
	}
	body .row-search.views-row.clearfix.row-3>div:last-child {
		margin-left: 0;
	}
	.holder-search div#hero-search img {
		height: 95px;
	}
	body .row-search.views-row.clearfix.row-3>div:nth-child(n+3) div#hero-search img, 
	body .row-search.views-row.clearfix.row-2>div:nth-child(-n+2) div#hero-search img {
	    height: 210px;
	}
	body h1.title-search {
    	line-height: 18px;
    	font-size: 14px;
    	max-height: 60px;
    	overflow: hidden;
	}
	body h1.title-search a {
		font-size: 14px;
	}
	body div#resume-search {
		display: none;
	}
	body .vpopulaires-block>div {
		width: 100%;
		padding: 0 10px;
		margin-right:0;
	}
	body .vpopulaire_bottom h1 {
    	font-size: 18px;
	}
	body .vpopulaire_img img {
		height: 220px;
		width: 100%;
	}
	body.page-videos .block-views {
    	width: 100%;
    	float: left;
    	margin-right: 0;
	}
	html[lang="ar"] nav#block-menufooterbottom li {
		float: unset;
		border-left: 1px solid #707070;
		border-right: unset;
	}
	html[lang=ar] body .first-info-jt {
		float: unset;
	}
	html[lang=ar] .second-info-jt {
		margin-right: 0 !important;
	}
	html[lang=ar] .page-videos .block-views {
		margin-left: 0 !important;
	}
	html[lang=ar] body div#block-botolaclassement-2 {
		margin-right: 0 !important;
	}
	.block-jt header {
    	padding-left: 10px;
	}
	html[lang=ar] .block-jt header {
		padding-right: 10px;
		padding-left: 0;
	}
	html[lang=ar] body form#views-exposed-form-jornal-tv-page-1 div label {
		font-size: 16px;
		margin-right: 0;
		width: 90px;
	}
	.block-jt header .title-holder.with-border:after {
		display: none;
	}
	body div#cancel_button {
		right: 0;
		top: 20px;
	}
	body .popup_jt {
		width: 100%;
		padding: 5px;
		background: transparent;
		top: 60px;
	}
	body iframe.iframe_jt {
		height: 250px;
	}
	body select#edit-jt-categorie {
		margin-left: 22px;
	}
	html[lang=ar] body select#edit-jt-categorie {
		margin-left: 0px;
	}
	body form#views-exposed-form-jornal-tv-page-1 div.js-form-item-date-jt {
    	width: 100%;
    	text-align: left;
    	padding-left: 10px;
    	margin-bottom: 20px;
	}
	html[lang=ar] body form#views-exposed-form-jornal-tv-page-1 div.js-form-item-date-jt {
    	width: 85%;
    	text-align: right;
    	padding-right: 10px;
    	padding-left: 0;
	}
	html[lang=ar] body form#views-exposed-form-jornal-tv-page-1 input#edit-date-jt {
		margin-right: 13px;
	}
	html[lang=ar] form#views-exposed-form-jornal-tv-page-1 div#edit-actions {
    	margin-right: 0;
    	text-align: unset;
	}
	body form#views-exposed-form-jornal-tv-page-1 div.js-form-item-jt-categorie {
    	width: 84%;
    	text-align: left;
    	padding-left: 10px;
	}
	html[lang=ar] body form#views-exposed-form-jornal-tv-page-1 div.js-form-item-jt-categorie {
    	width: 81%;
    	text-align: right;
    	padding-left: 0px;
    	padding-right: 10px;
	}
	body form#views-exposed-form-jornal-tv-page-1 div#edit-actions {
		margin-left: 0;
	}
	.block_site_internet {
		padding: 0 10px; 
	}
	body .block_site_internet .image_site_internet {
		width: 100%;
	}
	body .block_site_internet .detail_snrtnews {
		width: 100%;
	}
	.basic__body {
    	margin-top: 10px;
	}
	header#header .basic__body {
    	margin-top: 0px;
	}
	body .hero-holder-replay.views-row {
		width: 100%;
	}
	body .hero-holder-replay.views-row .image-replay img {
		height: 210px;
	}
	body div#block-views-block-replay-direct-block-1 footer {
		width: 100%;
	}
	body .item-list-replay li {
	    display: block;
    	width: 230px;
		margin: auto;
		margin-right: auto;
	}
	body div#replay-logo {
		margin-top:20px;
	}
	body .description-replay {
		margin-top: 20px;
	}
	body .item-list-replay {
		margin-top: 30px;
	}
	body .item-list-replay .image-replay img {
		height: 150px;
	}
	body .item-list-replay li:last-child {
		margin-right: auto;
	}
	body .hero-holder-replay.views-row:after {
	    width: 100%;
	    height: 1px;
	    right: 0;
	    top: unset;
	    bottom: -6px;
	}
	body .text_speech .mejs__button {
		width: 40px
	}
	body nav#block-alqaymttdhyyl li.menu-item--active-trail {
	    right: unset;
	    transform: unset;
	}
	body nav#block-alqaymttdhyyl li.menu-item--active-trail:before {
    	transform: translate3d(20px,0,0);
    	right: unset;
	}
	.section-thematique #block-basic-content header {
		padding-left: 10px;
	}
	html[lang=ar] .section-thematique #block-basic-content header {
		padding-right: 10px;
		padding-left: 0;
	}
	body .row-lifestyle > div {
		width: 100%;
	}
	body div#block-views-block-block-recette-cuisine-block-1 {
		width: 100%;
		margin-top: 0;
		padding-left: 0;
		padding: 0 10px;
	}
	body div#block-views-block-block-recette-cuisine-block-2 {
		width: 100%;
		padding: 0 10px;
	}
	body div#block-views-block-block-recette-cuisine-block-2 .last_cuisine_info {
		margin-left: 0;
	}
	html[lang=ar] div#block-views-block-block-recette-cuisine-block-4 .last_cuisine_info {
		margin-right: 0;
	}
	body div#block-views-block-block-recette-cuisine-block-2 div#image-cuisine img,
	body div#block-views-block-block-recette-cuisine-block-4 div#image-cuisine img {
		height: 210px;
	}
	body div#block-views-block-block-recette-cuisine-block-2 div#image-cuisine,
	body div#block-views-block-block-recette-cuisine-block-4 div#image-cuisine {
		width: 100%
	}
	body div#block-views-block-block-recette-cuisine-block-2 .last_cuisine_info,
	body div#block-views-block-block-recette-cuisine-block-4 .last_cuisine_info {
    	width: 100%;
    	margin-top: 10px;
	}
	body div#block-views-block-block-recette-cuisine-block-2 .info-cuisine {
		display: block;
	}
	body div#block-views-block-block-recette-cuisine-block-4 .info-cuisine {
		display: block;
	}
	.block-block-content>h2 {
		padding-left: 10px;
	}
	body div#block-views-block-bricoloage-slider-block-1 header h3:after {
		width: 65%;
		bottom: 10px;
	}
	html[lang=ar] .block-block-content>h2 {
		padding-left: 0px;
		padding-right: 10px;
	}
	.prayer-times-page .select-mounth.col-md-4 {
    	width: 125px;
    	margin-top: 10px;
	}
	.prayer-times-page .select-villes-prayer {
    	width: 185px;
    	display: inline-block;
    	margin-top: 10px;
	}
	.prayer-times-page .table-striped thead th {
    	font-size: 11px;
    	text-align: center;
    	padding: 10px 2px;
    	overflow-wrap: anywhere;
	}
	.prayer-times-page .prayer-times-filter {
		padding: 25px 10px;
	}
	body button#cancel-question {
		right: 0;
		top: -40px;
	}
	body nav#block-basic-footer li.menu-item--active-trail {
        left: 0;
    	color: #fff;
    	/* transform: translate3d(20px,0,0); */
	}
	body nav#block-basic-footer .menu-item--active-trail:before {
		left: unset;
		transform: translate3d(-20px,0,0);
	}
	html body .liste-images li img {
    height: 233px;
    object-fit: cover;
	}
	html body .liste-images li {
	    float: left;
	    margin-bottom: 0px;
	    padding:10px;
	}
	html body .liste-images ul li:first-child {
	    width: 100%;
	}
	html body .liste-images ul li:first-child img {
	    height: 233px;
	}
	html body .liste-images li:nth-child(2) {
	    width: 100%;
	    margin-left: 0px;
	    margin-right: 0px;
	}
	html body .liste-images li:nth-child(3) {
	    width: 100%;
	    margin-left: 0px;
	    margin-right: 0px;
	}
	html body .liste-images li:nth-child(4) {
	    width: 100%;
	}
	html body .liste-images li:nth-child(5) {
	    width: 100%;
	    margin-left: 0px;
	    margin-right: 0px;
	}
	html body .liste-images li:nth-child(6) {
	    width: 100%;
	    margin-left: 0px;
	    margin-right: 0px;
	}
	html body .liste-images li:nth-child(7) {
	    width: 100%;
	}
	html body .liste-images li:nth-child(8) {
	    width: 100%;
	    margin-left: 0px;
	    margin-right: 0px;
	}
	html body .liste-images li:nth-child(7) img {
	    height: 233px;
	}
	html body .liste-images li:nth-child(8) img {
	    height: 233px;
	}
	html body .liste-images li:nth-child(9) {
	    width: 100%;
	}
	html body .liste-images li:nth-child(10) {
	    width: 100%;
	    margin-left: 0px;
	    margin-right: 0px;
	}
	html body .liste-images li:nth-child(11) {
	    width: 100%;
	    margin-left: 0px;
	    margin-right: 0px;
	}
	html body .liste-images li:nth-child(12) {
	    width: 100%;
	}
	html body .liste-images li:nth-child(13) {
	    width: 100%;
	    margin-left: 0px;
	    margin-right: 0px;
	}
	html body .liste-images li:nth-child(14) {
	    width: 100%;
	    margin-left: 0px;
	    margin-right: 0px;
	}
	html body .liste-images li:nth-child(15) {
	    width: 100%;
	}
	html body .liste-images li:nth-child(16) {
	    width: 100%;
	    margin-left: 0px;
	    margin-right: 0px;
	}
	html body .liste-images li:nth-child(15) img {
	    height: 233px;
	}
	html body .liste-images li:nth-child(16) img {
	    height: 233px;
	}
	html body .liste-images li:nth-child(17) {
	    width: 100%;
	}
	html body .liste-images li:nth-child(18) {
	    width: 100%;
	    margin-left: 0px;
	    margin-right: 0px;
	}
	html body .liste-images li:nth-child(19) {
	    width: 100%;
	    margin-left: 0px;
	    margin-right: 0px;
	}
	body .item-list-image li:hover .image-hold {
		padding: 0px;
	}
	body .item-list-image li:hover .img_content img {
		height: 220px;
	}
	.darkmode_style.page-images .item-list-image li {
		background: #202020 !important;
	}
	.page-images .block-views header {
		margin-top: 15px;
	}
	body .img-dossier img {
    	height: 350px;
    	object-fit: cover;
	}
	body h1.title-dossier {
		font-size: 22px;
	}
	body.section-dossier_mois .hashtag-col {
    	width: 100%;
    	padding: 5px 10px;
	}
	body .recette-col,
	body .hashtag-col {
    	width: 100%;
    	float: left;
    	margin-right: 0;
    	padding: 5px 10px;
	}
	.description_footer p {
		text-align: center!important;
		padding-right: 0px!important;
	}
	.hr-footer {
		margin-left: 20px!important;
		margin-top: 0rem!important;
	}
	html[lang="ar"] .description_footer p {
		padding-left: 0px;
	}
	html[lang="ar"] h1.title-search a {
		font-size: 14px!important;
	}
	.footer-column ul.menu {
		display: none;
	}
	div#statut_covid div h2 {
		font-size: 12px!important;
	}
	.description_footer {
		font-size: 13px!important;
	}
}
	